/* Feuille de style principale site Magiphy v2 */

/* Styles généraux */
body {margin:0;
      background-color:#FFEF6F;
      font-family:Verdana, Arial, Helvetica, sans-serif;
      font-size:small;
      }
	  
img {border:0;
     }

a {text-decoration:none;
   }
 
   
/* En-tête */
	  
#EnTete {position:relative;
         margin:0.5em 1em 2em 1em;
         height:80px;
         background-color:#FFF;
		 border-top:1px dotted #390;
		 border-bottom:1px dotted #390;
         }

#EnTete #Bandeau {
  position:absolute; top:-1px; left:0;
  border-width:1px;
  border-style:dotted solid;
  border-color:#390 #FFF #390 #FFEF6F;
  }

#EnTete .Bonhomme {position:absolute; top:-1px; right:1em; z-index:1;
                   border:1px solid #390;
                   }
					 
#TitrePage {
	position:absolute; bottom:0; left:248px;
	margin:0 0 0 0;
	font-size:1.5em;
	font-style:italic;
	padding:0.25em 1em;
    background-color:transparent;
	color:#390;
	/*border-top:1px dotted #390;*/
	/*border-bottom:1px dotted #390;*/
			}

#EnTete a:hover #Bandeau {border:1px solid #09F; }
		

/* Conteneur */

#Conteneur {position:relative;
            margin:0 1em;
			/*border:1px solid grey;*/ /* pour TEST */ }

#BarreLaterale {position:absolute; left:0; right:0;
                /*position:fixed; left:1em; top:80px+1em;*/
                width:13em; height:100%;
                /*background-color:#EEE;*/ /*pour TEST */
				}

#BarreLaterale div {margin:0 0 2em 0;
                    padding:0 0.5em 0.5em 0.5em;
                    border:1px solid #A00;
                    background-color:#CEBF7F;
					}
					
#BarreLaterale h3 {margin:0; padding:0.25em;
                   font-size:1em;
				   color:#A00;
				   text-align:center;
				   font-variant:small-caps;
                  }
				  
#BarreLaterale ul {margin:0;
                   list-style-type:none;
                   }

#BarreLaterale li {margin:0 0 0 -3em;
				   text-indent:1em;
                   line-height:1.75;
				   }
				   
#BarreLaterale li.Joutes {position:relative; }

#BarreLaterale ul a {
  display:block;
  color:#03F;
  }

#BarreLaterale ul a:hover {
  /*font-weight:bold;*/
  color:#CEBF7F;
  background-color:#03F;
  }

#BarreLaterale ul ul {display:none;
                     }

#BarreLaterale li.Joutes:hover ul {
  display:block;
  position:absolute;
  width:8em;
  top:0; right:-11em;
  z-index:2;
  border:1px solid #40F;
  background-color:#CEBF7F;
 }

#BarreLaterale li.Contact {display:none; }

#Menu_sansJS p.JSrequis {
  margin:0.5em auto;
  padding:0.5em 0;
  background-color:#FFFFFF;
  border:1px solid red;
  text-align:center;
  color:#FF0000;
}

#RetourHaut {
  position:fixed; bottom:1em; left:0;
  z-index:1;
  font-size:smaller;
  }

#RetourHaut a span {
  color:#09F;
  background-color:#FFF;
  display:none;
  }
  
#RetourHaut a:hover span {
 display:inline;
  }

#BarreLaterale div.IconeW3C {
  margin:1em 0; padding:0;
  border:0;
  background-color:transparent;
  }

#BarreLaterale div.IconeW3C img {
  display:block;
  margin:0 auto;
  }

#MAJ {
  margin:1em 0 0 0;
  font-size:smaller;
  text-align:center;
  color:#FFF;
  }
	  
			
#Contenu {
  position:relative;
  margin-left:14em;
  color:#03F;
  /*background-color:#DDD;*/ /*pour TEST */
  }

#Contenu #Onglets {
  overflow:hidden;
  margin:0 0 2.5em 0;
  border-style:solid; border-color:#390;
  border-width:0 0 1px 0;
  background:#FFEF6F url(../Images/Elements/JM_v_20.jpg) bottom left repeat-x;
  list-style-type:none;
  }

#Contenu #Onglets li {
  /*display:inline;*/
  float:left;
  position:relative; bottom:-3px;
  /*width:15em;*/
  margin:0 1em 0 0;
  border:1px solid #390;
  font-size:1.1em;
   }

#Contenu #Onglets li.onglet1 {
  margin-left:-2.5em;
  }

#Contenu #Onglets a {
  padding:0.5em 0.5em;
  display:block;
  background-color:#E0E0E0 /*#FFEF6F*/;
  text-decoration:none;
  color:#D00;
  }
  
#Contenu #Onglets a:hover {
  color:#09F;
  background-color:#FFF;
  }

#Contenu #Onglets #OngletActif {
  position:relative; bottom:0;
  border-width:2px; border-style:solid;
  border-color:#FFF #390 #390 #FFF;
  }

#Contenu #Onglets #OngletActif a {
  background-color:#390;
  color:#FFF;
  }

#Contenu p {
  font-family:Verdana, Arial, Helvetica, sans-serif;
  margin:1.5em 0;
  line-height:1.3;
  text-indent:4em;
  }

#Contenu p.telech {
  font-family:"Courier New", Courier, mono;
  font-size:1em;
  text-indent:2em;
  }

#Contenu p.navig {
  text-indent:0;
  font-size:smaller;
  }

#Contenu p.vainqueur {
  margin:0 auto;
  padding:0.5em;
  width:50%;
  background-color:#FFF;
  border:1px solid #A22;
  text-align:center;
  text-indent:0;
  font-size:1em;
  font-weight:bold;
  color:#A22;
  }

#Contenu div.vainqueur {
  margin:1em 0;
  text-align:center;
  }
  
#Contenu div.vainqueur img {
  margin:auto;
  border:3px solid #FFF;
}

#Contenu div.vainqueur a:hover img {
  border-color:#09F;
}
 
#Contenu .centre {
  text-indent:0;
  text-align:center;
  }

#Contenu .def {
  color:#08F;
  font-weight:normal;
  }
 
#Contenu h1 {
  margin:2em 0 1.5em 0;
  padding:0.1em 0;
  font-size:1.1em;
  font-weight:bold;
  color:#FFF;
  /*border:1px solid black;*/ /* pour TEST */
  /*background:#339900 url(../Images/Elements/Fond_VVJ_355px.jpg) top right repeat-y;*/
  background:#FFEF6F url(../Images/Elements/Fond_VVJ_355px.jpg) top left repeat-y;
  }
			 
#Contenu h2 {
  margin:1.5em 0;
  font-size:1.1em;
  font-weight:bold;
  color:#A22;
  text-indent:20px;
  background:#FFEF6F url(../Images/Elements/Puce_marron.jpg) 0 50% no-repeat;
  }
  
#Contenu a {color:#F00; }
#Contenu a:hover {color:#09F;
                  text-decoration:underline;
				  }

#Contenu li {
  margin:0.5em 0;
  }

table {
  width:80%;
  margin:auto;
  border-top:1px solid #07F;
  border-right:1px solid #07F;
  border-spacing:0;
  }

td {
  padding:0.5em;
  border-bottom:1px solid #07F;
  border-left:1px solid #07F;
  }

thead td {
  font-weight:bold;
  text-align:center;
  }

table.eleves { /* En prévision d'une éventuelle spécificité */ }
table.horaires { /* En prévision d'une éventuelle spécificité */ }
table.elevjury { /* En prévision d'une éventuelle spécificité */ }

table.manifs {
  width:100%;
  margin-left:1em;
  border-width:0;
  border-spacing:0;
  }
  
table.manifs th, table.manifs td {
  padding:1em;
  }

table.manifs th {
  width:15em;
  border-width:0;
  font-weight:normal;
  text-align:left;
  background:#FFF url(../Images/Elements/BJ_105.jpg) top right repeat-y;
  }

table.manifs td {
  border-width:0;
  text-align:left;
  }

table.manifs td.annee {
  padding:0.1em;
  border-spacing:5em;
  height:1em;
  text-align:left;
  font-weight:bold;
  color:#FFF;
  background:#FFEF6F url(../Images/Elements/Fond_VVJ_355px.jpg) top left repeat-y;
  }

table#CA {
  width:100%;
  border:0;
  }
  
table#CA th {
  width:15em;
  font-weight:bold;
  text-align:left;
  }
  
table#CA td {
  border:0;
  }

#Contenu img.AGauche {float:left;
                      margin:1em 1em 1em 0;
					  }
#Contenu img.ADroite {float:right;
                      margin:1em 0 1em 1em;
					  }
#Contenu #DVD img {
  margin:1em 0 1em 1em;
  border:2px #FFF solid;
  }

#Contenu #DVD a:hover img {
  border-color:#09F;
  }

#Contenu #PlugIns {
  float:right;
  margin:0 1em 0 5em;
  }

#Contenu #PlugIns img {
  display:block;
  margin:2em 0;
  }

/* --------------- */
/* Albums Photos */

div.Album {
  position:relative;
  height:410px;
  border-bottom:1px dotted #A22;
  }

div.AlbumGrand {
  height:445px;
  }

.Album div.Colonne {
  position:absolute;
  top:0;
  width:106px;
  line-height:1;
  }
    
.Album div.Col1 {
  left:0;
  }

.Album div.Col2 {
  left:108px;
  }

.Album div.Col3 {
  left:217px;
  }
  
.Album div.Grande {
  margin:0 0 0 335px;
  border-style:dotted;
  border-color:#FFF;
  border-width:0 1px;
  }
  
.Album img.Mini {
  display:block;
  margin:4px auto;
  border:2px #FFF solid;
  }
  
.Album a:hover img.Mini {
  border:2px #09F solid;
  }
  
.Album img.Grande {
  display:block;
  margin:0 auto;
  border:3px #FFF solid;
  }
  
#Contenu .Album div.Grande p {
  text-align:center;
  text-indent:0;
  }
  
  
/* Indices */ 
.Indice {display:none; }

#Contenu p.Indice {
  margin:-1em 0 0 3em;
  padding-left:0.5em;
  border-left:1px dotted #000;
  color:#000;
  font-style:italic;
  text-indent:0em;
  }

.Indice:target {display:block; } 

/*Pied de Page */

#PiedPage {
  width:100%;
  height:2em;
  margin-top:2em;
  background-color:#DF9;
  border-top:1px #390 solid;
  }

#PiedPage p {
  margin:0.5em 0;
  text-align:center;
  font-size:0.8em;
  color:#555;
  }
  
#PiedPage a {
  color:#555;
  }

#PiedPage a:hover {
  text-decoration:underline;
  }

